{% extends "base.html" %}
{% block title %}Удаление: {{course.name}}{% endblock %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <button onclick="return confirm('Вы действительно хотите удалить курс?');">Delete</button>
    </form>
{% endblock %}
